TestGroup:
    test_group: acc-sm-oleg132-client
    testhost: oleg132-client
    submission: Mon Mar 16 09:38:29 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon Mar 16 09:38:35 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_0c
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_0d
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 106
            return_code: 0
            error:
        -
            name: test_6a
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_6b
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_20c
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_33a
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_33b
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_34
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 36"
        -
            name: test_37
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_44a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_44b
            status: PASS
            duration: 217
            return_code: 0
            error:
        -
            name: test_44c
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_47
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_48
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_53a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_53c
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_53d
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_53e
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_53f
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_53g
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_53h
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_55
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_56
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_57
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_58a
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_58b
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_58c
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_59
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 59"
        -
            name: test_60
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_61a
            status: PASS
            duration: 236
            return_code: 0
            error:
        -
            name: test_61b
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_61c
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_61d
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 159
            return_code: 0
            error:
        -
            name: test_65a
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_65b
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_66a
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_66b
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_67a
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_67b
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_68
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_70a
            status: SKIP
            duration: 6
            return_code: 0
            error: "Need\ two\ or\ more\ clients\,\ have\ 1"
        -
            name: test_70b
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_70c
            status: PASS
            duration: 367
            return_code: 0
            error:
        -
            name: test_70d
            status: PASS
            duration: 223
            return_code: 0
            error:
        -
            name: test_70e
            status: PASS
            duration: 225
            return_code: 0
            error:
        -
            name: test_70f
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_71a
            status: PASS
            duration: 272
            return_code: 0
            error:
        -
            name: test_73a
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_80a
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_80b
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_80c
            status: PASS
            duration: 158
            return_code: 0
            error:
        -
            name: test_80d
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_80e
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_80f
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_80g
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_80h
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_81a
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_81b
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_81c
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_81d
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_81e
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_81f
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_81g
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_81h
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_84a
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_85a
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_85b
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_87a
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_87b
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_88
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_89
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_90
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_93a
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_93b
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 9343
        status: PASS
